Staff Dispute Detail
GET
/staff/companies/{id}/disputes/{dispute_id}Authorization
cookieAuth __Host-hms_session<token>
In: cookie
Path Parameters
id*string
Format
uuiddispute_id*string
Opaque dispute ID.
Match
^dsp_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Response Body
application/json
application/json
curl -X GET "https://example.com/staff/companies/497f6eca-6276-4993-bfeb-53cbbbba6f08/disputes/string"{ "id": "string", "status": "inquiry", "reason": "string", "amount": "string", "currency": "string", "rail": "string", "evidence_due_at": "2019-08-24T14:15:22Z", "opened_at": "2019-08-24T14:15:22Z", "closed_at": "2019-08-24T14:15:22Z", "payment": "string", "network_reason_code": "string", "ce3_status": "string", "submitted_by": "merchant_member", "submitted_at": "2019-08-24T14:15:22Z", "enhanced_eligibility": { "property1": { "status": "string", "required_actions": [ "string" ] }, "property2": { "status": "string", "required_actions": [ "string" ] } }, "customer": { "id": "string", "name": "string", "email": "string" }, "payment_method": { "type": "string", "brand": "string", "wallet": "string", "last4": "string" }}